2,032pages on
this wiki
Add New Page
Add New Page Talk0

Seen at the end of the package description for NetHack on OpenBSD:

"P.S. This is a very addictive game, with its whole wacky culture. And even a newsgroup dedicated to it ( Don't say we didn't warn you !"

OpenBSD is a variant of BSD, one form of Unix. The OpenBSD Packages Collection includes copies of NetHack, Falcon's Eye, SLASH and SLASH'EM.

For OpenBSD 3.9, there are packages of Falcon's Eye 1.9.3, NetHack 3.4.3, SLASH E8 and SLASH'EM 0.0.7E7F1. The easiest way to install them is to go to the package lists, choose your architecture, look for packages called "nethack", "falconseye", "slash", and "slash-em", then give their FTP urls to the pkg_add command.

Note that the latest version of SLASH'EM is 0.0.7E7F2.

You might not want to use the packages on OpenBSD. You can just telnet to a public server and play. Locally (if the system has the install set games-XX.tgz installed) you can play Hack 1.0.3 by typing hack at the command line.

If you want to use some patches, then you will need to build the game yourself. In this case, you might consult /usr/ports/games/nethack/patches for hints on how to configure the sources.

Also on Fandom

Random Wiki